.load-more-btn-wrapper {
  display: block;
  margin: 1rem auto;
}

.load-more-btn {
  background: transparent;
  border: none;
}

.load-more-btn:hover {
  cursor: pointer;
  text-decoration: underline;
}

.load-more-default-text {
  margin: 1rem auto;
  color: #55adff;
}

.class-scheduler-form .class-scheduler-form-date-start {
  width: 100%
}

.class-scheduler-form .ant-form-item-explain-error {
  padding: 0.25rem 0;
}